Bug 511332 - Unable to reopen incorrectly closed bugs
Unable to reopen incorrectly closed bugs
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
3.2
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-14 14:06 EDT by Tethys
Modified: 2013-06-23 22:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 23:25:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tethys 2009-07-14 14:06:07 EDT
Description of problem:
From bug 448450:
>Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
>no longer maintained, which means that it will not receive any further 
>security or bug fix updates. As a result we are closing this bug.
>
>If you can reproduce this bug against a currently maintained version of 
>Fedora please feel free to reopen this bug against that version.

Well, I *would* happily reopen it, but there's no option to do that.
As I noted at the time, it's still a problem with F11, as evidenced
by the screenshot I attached. But I was unable to change the version
to F11 at the time, and I'm unable to reopen the bug now.

How reproducible:
Every time

Steps to Reproduce:
1. Go to bug 448450.
2. Try and reopen it and change the version to F11.
3. Realise there's no way to do that. Give up and file this bug report instead.
  
Additional info:
This is with Firefox 3.5 on F11/x86_64.
Comment 1 David Lawrence 2009-07-14 14:20:29 EDT
If you click (edit) next to the Status value, it should take you to the part of the page that has the Status drop down. Then you simply change the CLOSED status to something else such as ASSIGNED. After committing Bugzilla will add the "Reopened" keyword to the bug so it is easy to tell that it is a bug that was once closed.

Dave
Comment 2 Tethys 2009-07-14 18:27:47 EDT
Go to the bug listed in the report. There is no "(edit)" next to the
status value, unlike this bug, which I am apparently able to reopen
without problems (although we'll see if that holds when I get to
press the commit button in a second). FWIW, this bug says:

   Status:  	 CLOSED WORKSFORME (edit)

However, bug 448450 says:

   Status:  	 CLOSED WONTFIX
Comment 3 David Lawrence 2009-07-14 23:25:27 EDT
In order to edit a bug's attributes (other than comment or add yourself to the cc list) you must be either the reporter, assignee, qa contact, or in the special 'editbugs' group. You are not either of those for bug 448450 which is why you are unable to reopen it yourself but can reopen this one. To reopen the other bug, just leave a comment to ask the bug's owner to reopen it.

Dave

Note You need to log in before you can comment on or make changes to this bug.